white-space: pre;
    word-wrap: normal;

}
.cnblogs-markdown .hljs {
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #23241f !important;
    color: #FFF;
    white-space: pre;
    word-break: normal;

}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;

}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;

}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff;

}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e;

}

.hljs-strong {
  font-weight: bold;

}

.hljs-emphasis {
  font-style: italic;

}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;

}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;

}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;

}

.hljs-string,
.hljs-type,
.hljs-built_in,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;

}

.hljs-comment,
.hljs-deletion,
.hljs-meta {
  color: #75715e;
}

.cnblogs_code {
    background-color: rgba(245, 245, 245, 0.05);

}

#AjaxHolder_UpdatePanel1, #AjaxHolder_PostComment_divCommnentArea, #profile, .entrylist, .gallery {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.24);
    border-radius: 7px;
    box-shadow: 1px 1px 2px #A7A8AD;
    margin: 0 0 15px 0;
    min-height: 200px;
    overflow: hidden;
    padding: 0 15px;
    text-overflow: ellipsis;
    word-break: break-all;

}


#home {
    margin: 0 auto;
    width: 80%;/*原始65*/
    min-width: 980px;/*页面顶部的宽度*/
    background-color:rgba(185, 171, 171, 0.29);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);

}


body {
    background-repeat: no-repeat;  
    background: rgba(12, 100, 129, 0)  fixed;
    background-image:url('https://images.cnblogs.com/cnblogs_com/031802220lkq/1842422/o_200907140932%E7%BE%8E%E6%B8%B8.jpg');


 
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429125954743-2419349.jpg"),auto;

 


    background-size: 100%;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;

}


/* 定制公告栏音乐插件的样式 */
.aplayer {
    font-family: Arial,Helvetica,sans-serif;  /*音乐插件字体*/
    margin: 0px;  /*音乐插件与公告栏左边的边距，0px就是直接抵到公告栏左边的边上*/
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    border-radius: 2px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: normal;
}


a:hover{
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429130348786-1746404606.jpg"),auto;
}
 
.diggit{
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429130803220-830795166.jpg"),auto;
}
 
.buryit{
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429131445139-1315245798.jpg"),auto;
}
 
.syntaxhighlighter .line.alt1 {
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429130759188-409710076.jpg"),auto;
}
 
.syntaxhighlighter .line.alt2 {
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429130759188-409710076.jpg"),auto;
}
 
.cnblogs-markdown code {
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429130759188-409710076.jpg"),auto;
}
.btn_my_zzk:hover{
cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429125954743-2419349.jpg"),auto;
}




#blogTitle {
    height: 100px;  /*高度*/
    clear: both;
    background-color: rgba(245, 245, 245, 0);

}
#blogTitle h1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.8em;/*原始 1.6em*/
    margin-top: 10px;/*原始 15px */
    color: #548B54;

}
#blogTitle h2 {
    font-weight: normal;
    font-size: 17px;/*原始 16px ；font-size: 1.0rem;*/      
    line-height: 1.8;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    float: right; 

}
#navigator{
    background-color:rgba(59, 181, 153, 0);

}
#navList a:link, #navList a:visited, #navList a:active{
    color: rgba(29, 15, 15, 0.53);
    font-size: 18px;
    font-weight: bold;

}

#navList a:hover {
    color: white;
    background-color: rgba(52, 52, 52, 0.09);
    text-decoration: none;
    text-shadow: 0px 0px 0px #19d427;

}

.blogStats{
    color: #eee;

}

.postTitle {
    border-left: 8px solid 	rgb(64,64,64);
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    float: right;
    width: 100%;
    clear: both;

}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color:	rgb(64,64,64);
    transition: all 0.4s linear 0s;

}
.postTitle a:hover {
    margin-left: 30px;
    color: black;
    text-decoration: none;

}


#cb_post_title_url{

font-size: 25px;
}
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px 0;
    font-size: 15px;
  color: black;
}

.day .postTitle a {
    padding-left: 10px;

}
.day {
    background: rgba(255, 255, 255, 0);

}
/*文章附加信息*/
.postDesc {   
    background: url(images/posted_time.png) no-repeat 0 1px;
    color: rgb(80,80,80);
    float: left;
    width: 100%;
    clear: both;
    text-align: left;     
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 13px;
    padding-right: 20px;/*5px  padding-left: 90px;posted 发表时间左边距离*/
    margin-top: 20px;
    line-height: 1.8;
    padding-bottom: 35px;

}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, 
.catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, 
.catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory ,#blog-calendar
{
    background: rgba(255, 255, 255, 0.5);
    margin-bottom: 35px;
    word-wrap: break-word;

}

.CalTitle{
    background: rgba(255, 255, 255, 0);

}
.catListTitle{
    background-color: rgba(33, 160, 139, 0);

}

.catListTitle {
    background: rgba(51, 153, 0, 0);
    border-bottom: 1px solid #006600;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: rgb(32,32,32);
    font-size: 1.3em;
    height: 1.8em;
    line-height: 1.8em;
    padding: 6px;
    text-indent: 0.6em;
    text-shadow: 0px 0px rgba(0, 0, 0, 0.3);

}

#topics{
    background: rgba(255, 255, 255, 0.5);

}

.c_ad_block{
    display: none;

}
.post{
    opacity:0.95
}
#tbCommentBody{
    width: 100%;
    height: 200px;
    background: rgba(255, 255, 255, 0.5);

}

#q{background: rgba(255, 255, 255, 0);cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429125954743-2419349.jpg"),auto;}
#google_q{background: rgba(255, 255, 255, 0);cursor:url("https://img2018.cnblogs.com/blog/1522661/201904/1522661-20190429125954743-2419349.jpg"),auto;}
.CalNextPrev{background: rgba(255, 255, 255, 0);cursor:url("https://images.cnblogs.com/cnblogs_com/031802220lkq/1842579/o_200906132945cursor_1.png"),auto;} <script src="https://www.lmlblog.com/winter/templets/xq/js/snowy.js"></script>
<style type="text/css">
.snow-container{position:fixed;top:0;left:0;width:100%;height:100%;pointer-events:none;z-index:100001;}</style>
<div class="snow-container"></div>